## libxapool-java 1.5.0

=== debian/changelog ===
libxapool-java (1.5.0-3) unstable; urgency=low

  [ Michael Koch ]
  * Made watch file more restrictive (Closes: #551351).

  [ Torsten Werner ]
  * Switch to gcj-jdk.
  * Set source and target version to 1.4. (Closes: #577872)
  * Change Section: java.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Apr 2010 17:28:06 +0200

libxapool-java (1.5.0-2) unstable; urgency=low

  * Fix list in description. Closes: #480332
  * Changed watch file to another mirror.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Fri, 09 May 2008 17:05:11 -0100

libxapool-java (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #456980)

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Dec 2007 21:46:24 +0100
