=== debian/control ===
Source: libxapool-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: ant, cdbs, debhelper (>= 5), gcj-jdk, libcommons-logging-java
Standards-Version: 3.8.4
Homepage: http://xapool.experlog.com/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libxapool/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libxapool

Package: libxapool-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: connection pooling for JDBC
 XAPool is a software component which allows to:
 .
  - Store objects with a Generic Pool
  - Export a DataSource (javax.sql.DataSource)
  - Export a XADataSource (javax.sql.XADataSource)
