=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/java-gcj
DEB_ANT_BUILD_TARGET := dist
DEB_JARS             := commons-logging

install/libxapool-java:: 
	install -m644 -D output/dist/lib/xapool.jar $(DEB_DESTDIR)/usr/share/java/xapool-$(DEB_UPSTREAM_VERSION).jar
	dh_link -plibxapool-java /usr/share/java/xapool-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/xapool.jar

get-orig-source:
	uscan --upstream-version 0 --rename
