=== debian/watch ===
version=3
http://download.forge.objectweb.org/xapool/ xapool-([\d.]+)-src\.tgz \
  debian debian/orig-tar.sh
